@charset "utf-8";
:focus { outline: none; }
input[type=text]:focus,
input[type=password]:focus, textarea:focus { outline: 0 none; }
body, html { height: 100%; min-height: 100%; font-weight: normal; font-style:normal; }
input, textarea, select { -webkit-appearance: none; }
input, textarea, select { -webkit-border-radius: 0; border-radius: 0; }
body, nav, ul, li, a {margin:0;padding:0;}
html, html a {
    -webkit-font-smoothing: antialiased !important;
	-webkit-text-size-adjust: none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
}
body {
	text-decoration: none;
	text-align: center;
	background-color: rgba(29, 29, 27, 1);
	}
/* ---------------------------------------------------------------------------------------------- */
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- header ---------- */
/* ---------------------------------------------------------------------------------------------- */
#header, #header-u, #header-logo, #navigation, #header-downlaod, #header-fixed, img { 
	-o-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-khtml-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
	}
#header, #header-u { 
	position: relative;
	background-color: rgba(29, 29, 27, 1);
	width: 100%;
	height: 100px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	text-align: center;
	display: block;
	z-index: 100;
	}
#header {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(29, 29, 27, 1);
	}
#header-u {
	max-width: 1024px;
	z-index: 1;
	}
#header-logo {
	position: absolute;
	width: 195px;
	height: 60px;
	top: 20px;
	left: 12px;
	text-align: center;
	z-index: 1;
	}
.img-logo {
	width: 195px;
	height: 60px;
	border: none;
	opacity: 1;
	}
#navigation {
	position: absolute; 
	width: auto;
	height: 20px; 
	top: 50px;
	left: 200px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	list-style-type: none;
	text-decoration: none;
	text-align: left;
	display: inline;
	z-index: 1;
	}
#navigation > a.nav-link { 
	width: auto;
	height: 20px;
	margin-left: 5px;
	margin-right: 5px;
	color: rgba(255, 255, 255, 1);
	background-color: none;
	text-decoration: none;
	display: inline-block;
	-o-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-khtml-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
	}
#navigation > a.nav-link.active {
	color: rgba(84, 173, 138, 1);
	}
#navigation > a.nav-link:hover { 
	color: rgba(84, 173, 138, 1);
	}
#navigation > a.nav-link:active { 
	color: rgba(84, 173, 138, 1);
	}
#header-downlaod {
	position: absolute;
	background-color: rgba(84, 173, 138, 1);
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 32px;
	text-decoration: none;
	color: rgba(29, 29, 27, 1);
	width: 60px;
	height: 30px;
	top: 40px;
	right: 12px;
	text-align: center;
	border: solid 1px rgba(84, 173, 138, 1);
	border-radius: 15px;
	cursor: pointer;
	float: none;
	}
#header-downlaod:hover {
	color: rgba(84, 173, 138, 1);
	background-color: rgba(89, 193, 210, 0);
	}
#header-fixed {
	position: relative;
	width: 100%;
	height: 120px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	display: none;
	z-index: 1;
	text-align: center;
	}
/* --------------------------------------------------------------------------------------------- */
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- table ---------- */
/* --------------------------------------------------------------------------------------------- */	
.tblWidth {
	width: 100%;
	border-spacing: 0px;
	}
.col-01 {
	text-align: center;
	vertical-align: top;
	}
.col-02 {
	text-align: center;
	vertical-align: middle;
	}	
.col-03 {
	text-align: left;
	vertical-align: top;
	}
.col-04 {
	text-align: left;
	vertical-align: top;
	}
.col-05 {
	height: 5px;
	}
.col-07 {
	height: 14px;
	}
/* --------------------------------------------------------------------------------------------- */
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- class ---------- */
/* --------------------------------------------------------------------------------------------- */
.class-01 a:link, .class-01 a:visited, .class-01 a:active, .class-01 a:hover, 
.class-02 a:link, .class-02 a:visited, .class-02 a:active, .class-02 a:hover, .button-01, 
.class-F01 a:link, .class-F01 a:visited, .class-F01 a:active, .class-F01 a:hover {
	-o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -khtml-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all 0.5s linear;
	}
.txt-00, .txt-01, .txt-02, .txt-03, .txt-F01, .txt-F02 {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: rgba(255, 255, 255, 1);
	text-align: left;
	text-decoration: none;
	}
.txt-00 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 26px;
	line-height: 30px;
	text-align: center;
	}
.txt-01 {
	font-size: 26px;
	line-height: 30px;
	text-align: center;
	}
.txt-02 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 26px;
	line-height: 30px;
	}
.txt-03 {
	font-size: 16px;
	line-height: 22px;
	}
.txt-F01 {
	font-weight: 500;
	text-align: center;
	}
.txt-F02 {
	text-align: center;
	}
.class-01 a:link, .class-01 a:visited, .class-01 a:active, .class-01 a:hover, 
.class-02 a:link, .class-02 a:visited, .class-02 a:active, .class-02 a:hover {
	width: 176px;
	height: 36px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 36px;
	text-align: center;
	text-decoration: none;
	outline: 0;
	outline: none;
	border-radius: 15px;
	display: block;
	}
.class-01 a:link, .class-01 a:visited, .class-01 a:active, .class-01 a:hover  {
	color: rgba(29, 29, 27, 1);
	background-color: rgba(255, 255, 255, 1);
	border: solid 1px rgba(255, 255, 255, 1);
	}
.class-02 a:link, .class-02 a:visited, .class-02 a:active, .class-02 a:hover {
	color: rgba(84, 173, 138, 1);
	background-color: rgba(84, 173, 138, 0);
	border: solid 1px rgba(84, 173, 138, 1);
	}
.class-01 a:hover {
	color: rgba(255, 255, 255, 1);
	background-color: rgba(255, 255, 255, 0);
	border: 1px solid rgba(255, 255, 255, 1);
	}
.class-02 a:hover {
	color: rgba(29, 29, 27, 1);
	background-color: rgba(84, 173, 138, 1);
	border: 1px solid rgba(84, 173, 138, 1);
	}
.class-F01 a:link, .class-F01 a:visited, .class-F01 a:active, .class-F01 a:hover {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: rgba(255, 255, 255, 1);
	text-align: center;
	text-decoration: none;
	outline: 0;
	outline: none;
	}
.class-F01 a:hover {
	text-decoration: underline;
	}
.img-location {
	width: auto;
	height: 231px;
	border: none;
	opacity: 1;
	}
.input-01, .input-02 {
	width: 360px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 42px;
	color: #767676;
	text-align: left;
	text-decoration: none;
	background-color: rgba(255, 255, 255, 1);
	outline: none;
	outline: 0;
	resize: none;
	overflow: hidden;
	border: 1px solid rgba(84, 173, 138, 1);
	border-radius: 15px;
	box-sizing: border-box;
	}
.input-01 {
	height: 42px;
	padding-left: 20px;
	}
.input-02 {
	height: 210px;
	padding-top: 10px;
	padding-left: 20px;
	}
.button-01 {
	width: 176px;
	height: 36px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 36px;
	color: rgba(29, 29, 27, 1);
	text-align: center;
	text-decoration: none;
	outline: 0;
	outline: none;
	background-color: rgba(84, 173, 138, 1);
	border: solid 1px rgba(84, 173, 138, 1);
	border-radius: 15px;
	display: block;
	cursor: pointer;
	float: left;
	}
.button-01:hover { 
	color: rgba(84, 173, 138, 1);
	background-color: rgba(84, 173, 138, 0);
	border: 1px solid rgba(84, 173, 138, 1);
	}
/* ----------------------------------------------------------------------------------------------- */
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- section ---------- */
/* ----------------------------------------------------------------------------------------------- */
.section {
	position: relative;
	}	
#section-01, #section-01-BG, #section-01-C, #section-01-01, #section-01-02, #section-01-03, #section-01-04, 
#section-02, #section-02-BG, #section-02-C, #section-02-01, #section-02-02,  
#section-02-02-01, #section-02-02-02, #section-02-02-03, #section-02-02-04, 
#section-03, #section-03-BG, #section-03-C, #section-03-01, #section-03-02, #section-03-02-mobile,     
#section-03-01-01, #section-03-01-02, #section-03-01-03, #section-03-01-04, 
#section-04-C, 
#section-05, #section-05-BG, #section-05-C, #section-05-01, #section-05-02,  
#section-05-01-01, #section-05-01-02, #section-05-01-03, 
#section-06, #section-06-BG, #section-06-C, #section-06-01, img { 
	-o-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-khtml-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
	}
#section-01, #section-01-BG, #section-01-C, #section-01-01, #section-01-02, #section-01-03, #section-01-04, 
#section-02, #section-02-BG, #section-02-C, #section-02-01,  #section-02-02,  
#section-02-02-01, #section-02-02-02, #section-02-02-03, #section-02-02-04, 
#section-03, #section-03-BG, #section-03-C, #section-03-01, #section-03-02, #section-03-02-mobile,   
#section-03-01-01, #section-03-01-02, #section-03-01-03, #section-03-01-04,  
#section-04-C, 
#section-05, #section-05-BG, #section-05-C, #section-05-01, #section-05-02,  
#section-05-01-01, #section-05-01-02, #section-05-01-03, 
#section-06, #section-06-BG, #section-06-C, #section-06-01 {
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	text-align: center;
	display: block;
	overflow: hidden;
	z-index: 1;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- section all ---------- */
#section-02-BG, #section-03-BG, #section-05-BG {
	width: 100%;
	height: auto;
	}
#section-01-C, #section-02-C, #section-03-C, #section-04-C, #section-05-C, #section-06-C {
	max-width: 1024px;
	}
#section-02-02-02, #section-03-01-02, #section-05-01-02 {
	width: 42px;
	height: 28px;
	margin-left: 0px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(84, 173, 138, 1);
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- section 01 ---------- */
#section-01-BG {
	width: 100%;
	height: 430px;
	background-image: url(img/banner.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	}	
#section-01-01 { 
	width: 600px;
	height: 57px;
	margin-top: 100px;
	float: none;
	}
#section-01-02 { 
	width: 600px;
	height: auto;
	margin-top: 14px;
	float: none;
	}
#section-01-03 {
	position: relative;
	width: 42px;
	height: 28px;
	float: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	}
#section-01-04 {
	width: 180px;
	height: 40px;
	margin-top: 42px;
	float: none;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- section 02 ---------- */
#section-02-01 { 
	position: relative;
	width: 360px;
	min-height: 231px;
	margin-top: 56px;
	margin-left: 52px;
	float: left;
	}
#section-02-02 { 
	width: 500px;
	height: auto;
	margin-top: 56px;
	margin-left: 80px;
	float: left;
	}
#section-02-02-01 {
	width: 480px;
	margin-left: 0px;
	float: left;
	}
#section-02-02-03 {
	width: 480px;
	margin-top: 20px;
	margin-left: 0px;
	float: left;
	}
#section-02-02-04 {
	width: 180px;
	height: 40px;
	margin-top: 28px;
	margin-left: 0px;
	float: left;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- section 03 ---------- */
#section-03-01 { 
	width: 500px;
	margin-top: 56px;
	margin-left: 72px;
	float: left;
	}
#section-03-01-01 {
	width: 480px;
	height: auto;
	margin-left: 0px;
	float: left;
	}
#section-03-01-03 {
	width: 480px;
	margin-top: 20px;
	margin-left: 0px;
	float: left;
	}
#section-03-01-04 {
	width: 480px;
	height: 44px;
	margin-top: 25px;
	margin-left: 0px;
	float: left;
	}
#section-03-02 { 
	width: 400px;
	min-height: 231px;
	margin-top: 70px;
	margin-left: 12px;
	float: left;
	display: block;
	}
#section-03-02-mobile { 
	width: 400px;
	min-height: 372px;
	margin-top: 56px;
	margin-left: 12px;
	float: left;
	display: none;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- section 05 ---------- */
#section-05-01 { 
	width: 500px;
	margin-top: 56px;
	margin-left: 72px;
	float: left;
	}
#section-05-01-01 {
	width: 480px;
	height: auto;
	margin-left: 0px;
	float: left;
	}
#section-05-01-03 {
	width: 480px;
	margin-top: 20px;
	margin-left: 0px;
	float: left;
	}
#section-05-02 { 
	width: 400px;
	min-height: 372px;
	margin-top: 56px;
	margin-left: 52px;
	margin-bottom: 52px;
	float: left;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- section 06 ---------- */
#section-06-BG {
	background-color: rgba(84, 173, 138, 1);
	width: 100%;
	height: auto;
	}
#section-06-01 { 
	max-width: 900px;
	margin-top: 42px;
	margin-bottom: 42px;
	}
.col-F01 {
	text-align: center;
	vertical-align: top;
	}
.col-F02 {
	height: 14px;
	}
.col-F03 {
	height: 5px;
	}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- POPUP ---------- */
#headerm, #headerm-u, #popupMenu, #popupCloseMenu, #popupCenterMenu {
	display: none;
	}